{% extends request.content_only|yesno:"empty.html,base.html" %}

{% load crispy_forms_tags %}
{% load i18n %}

{% block content %}
    <form method="post" enctype="multipart/form-data">
        <div id="form-content">
            <div class="alert alert-warning">
                {% url 'participation:pool_jury' pk=pool.jury as jury_url %}
                {% blocktrans trimmed with jury_url=jury_url %}
                    Rows that are full of zeros are ignored.
                    Unknown juries are not considered.
                {% endblocktrans %}
            </div>
            <div class="alert alert-info">
                <a class="alert-link" href="{% url "participation:pool_notes_template" pk=pool.pk %}">
                    {% trans "Download empty notation sheet" %}
                </a>
            </div>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-primary" type="submit">{% trans "Upload" %}</button>
    </form>
{% endblock %}
